Technic launcher! Startet nicht!hilfe

...komplette Frage anzeigen

1 Antwort

Du brauchst eine ältere java version die neue geht nicht

Technocrafter 04.10.2014, 10:50

Wie installiere ich die? Und danke auch

0

Was möchtest Du wissen?